VIM statusline Text-Embedded Command Execution Vulnerability

Solution:
Red Hat has released updated packages for Red Hat 5.2, 6.2 and 7.0. RedHat has several vim distributions: minimal, common, enhanced and X11. It is only necessary to install one of these - for the appropriate architecture and RedHat Linux version.


VIM Development Group VIM 5.7


 

Privacy Statement
Copyright 2010, SecurityFocus